00 Test-1T #110961 (New): V2.00 0 O O
O O Test-1T # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting
2022-09-28 15:54 - CD TEST-0 O O

D.0.0.20:

Status: CLOSED Start date: 2022-09-28

Priority: Normal Due date:

Assignee: CDTEST-UDOO % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: - Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.
Resolution: WORKSFORME Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: gooo,ooooo
Description
History

#1 - 2022-09-28 16:15- CD FW-O O
- Assignee changed from CD FW-0O 0 to CDFW-0 0O O

#2 - 2022-09-28 16:30 - CD FW-0 O O

- Status changed from New to RESOLVED

- Assignee changed from CD FW-0O O O toCD TEST-O O O
- Resolution changed from -- to WORKSFORME
-Rootcausesetto 1 O OO, 00000

OO0settingsD O OOOOO,00000000000,00000

#3-2022-09-28 16:32-CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED
- % Done changed from 0 to 100

#4 - 2022-09-28 16:33-CD TEST-O O O

2025-07-04

172



- Status changed from VERIFIED to CLOSED
